Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libpoppler-qt5_1-0.74.0-3.2.mga7.nonfree RPM for armv7hl

From Mageia 7 for armv7hl / media / nonfree / updates_testing

Name: libpoppler-qt5_1 Distribution: Mageia
Version: 0.74.0 Vendor: Mageia.Org
Release: 3.2.mga7.nonfree Build date: Fri Sep 13 10:07:23 2019
Group: System/Libraries Build host: localhost
Size: 395976 Source RPM: poppler-0.74.0-3.2.mga7.nonfree.src.rpm
Packager: ns80 <ns80>
Url: https://poppler.freedesktop.org
Summary: PDF rendering library - Qt5 backend
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the Qt5 backend version.

Provides

Requires

License

GPLv2+

Changelog

* Fri Sep 13 2019 ns80 <ns80> 0.74.0-3.2.mga7
  + Revision: 1440206
  - add patches for CVE-2019-10871 and CVE-2019-9959 (mga#25432)
  - add patches for CVE-2019-1087[23], CVE-2019-12293, CVE-2019-14494, CVE-2019-9631, CVE-2019-9903 (mga#25233)
* Mon Apr 01 2019 umeabot <umeabot> 0.74.0-3.mga7
  + Revision: 1384055
  - Qt5 Rebuild
* Wed Mar 20 2019 ns80 <ns80> 0.74.0-2.mga7
  + Revision: 1379251
  - add patches for CVE-2018-20662 and CVE-2019-9200 (mga#24495)
* Mon Feb 18 2019 wally <wally> 0.74.0-1.mga7
  + Revision: 1368126
  - new version 0.74.0
  - new main lib major 85
* Tue Feb 12 2019 luigiwalser <luigiwalser> 0.73.0-2.mga7
  + Revision: 1365403
  - add upstream patch to fix CVE-2019-7310
* Sat Jan 26 2019 wally <wally> 0.73.0-1.mga7
  + Revision: 1361094
  - new version 0.73.0
  - new lib major 84
* Sat Dec 08 2018 wally <wally> 0.72.0-1.mga7
  + Revision: 1338974
  - new version 0.72.0
  - new lib major 83
  - drop upstreamed patches
* Thu Nov 22 2018 ns80 <ns80> 0.71.0-2.mga7
  + Revision: 1333221
  - add patches for CVE-2018-16646, CVE-2018-1905[89], CVE-2018-19060 (mga#23865)
* Sat Nov 17 2018 wally <wally> 0.71.0-1.mga7
  + Revision: 1330431
  - new version 0.71.0
  - new core lib major 82
* Wed Oct 31 2018 wally <wally> 0.70.1-1.mga7
  + Revision: 1326982
  - new version 0.70.1
  - new libpoppler major 81
  - drop old obsoletes
* Mon Aug 27 2018 ns80 <ns80> 0.63.0-4.mga7
  + Revision: 1254896
  - add patch for CVE-2018-13988 (mga#23383)
* Tue Jun 19 2018 ns80 <ns80> 0.63.0-3.mga7
  + Revision: 1238052
  - add upstream patch for CVE-2017-18267 (mga#23138)
* Sun Apr 15 2018 daviddavid <daviddavid> 0.63.0-2.mga7
  + Revision: 1219107
  - drop Qt4 support (removed upstream)
  - fix some cmake options
  - add libcurl support
  - do a non bootstrap build
* Sun Apr 15 2018 kekepower <kekepower> 0.63.0-1.mga7
  + Revision: 1219049
  - Update to version 0.63.0
  - Remove upstream patches
  - Bump popler major
  - bootstrap
* Fri Jan 12 2018 ns80 <ns80> 0.61.1-3.mga7
  + Revision: 1192458
  - add three upstream patches to fix abort on malformed documents
* Thu Jan 11 2018 ns80 <ns80> 0.61.1-2.mga7
  + Revision: 1192224
  - add two upstream patches to fix a memory leak and a crash with malformed PDF files
* Tue Jan 09 2018 ns80 <ns80> 0.61.1-1.mga7
  + Revision: 1191813
  - new version 0.61.1 that fixes CVE-2017-1000456 (mga#22352)
* Sat Nov 04 2017 ns80 <ns80> 0.60.1-2.mga7
  + Revision: 1175856
  - add patch for CVE-2017-15565 (mga#21939)
* Wed Oct 11 2017 ns80 <ns80> 0.60.1-1.mga7
  + Revision: 1170911
  - new version 0.60.1
* Wed Oct 11 2017 ns80 <ns80> 0.59.0-3.mga7
  + Revision: 1170908
  - add patches for several CVEs (mga#21825)
* Wed Oct 04 2017 ns80 <ns80> 0.59.0-2.mga7
  + Revision: 1168242
  - add patches for CVE-2017-14517, CVE-2017-14519 and CVE-2017-14520 (mga#21784)
* Wed Sep 13 2017 tv <tv> 0.59.0-1.mga7
  + Revision: 1153477
  - new release
  - new release

Files

/usr/lib/.build-id
/usr/lib/.build-id/18/2eccf5a55e83ad144f4ff409dd60adf7cd10ac
/usr/lib/libpoppler-qt5.so.1
/usr/lib/libpoppler-qt5.so.1.19.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 18 01:06:36 2019